### Hierarchy

- SetScriptSourceReturnType

## Index

### Properties

- asyncStackTrace
- asyncStackTraceId
- callFrames
- exceptionDetails
- stackChanged

## Properties

### Optional asyncStackTrace

asyncStackTrace: StackTrace

- Defined in node_modules/@types/node/inspector.d.ts:555

Async stack trace, if any.

### Optional asyncStackTraceId

asyncStackTraceId: StackTraceId

- Defined in node_modules/@types/node/inspector.d.ts:560

Async stack trace, if any.

experimental

### Optional callFrames

callFrames: CallFrame[]

- Defined in node_modules/@types/node/inspector.d.ts:547

New stack trace in case editing has happened while VM was stopped.

### Optional exceptionDetails

exceptionDetails: ExceptionDetails

- Defined in node_modules/@types/node/inspector.d.ts:564

Exception details if any.

### Optional stackChanged

stackChanged: undefined | false | true

- Defined in node_modules/@types/node/inspector.d.ts:551

Whether current call stack was modified after applying the changes.

Generated using TypeDoc